Jump to content

Nemesis

Members
  • Content Count

    80
  • Joined

  • Last visited

Community Reputation

0 Neutral

My Information

  • Agent Count
    Less than 100

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Sorry folks, The newer versions of Automate depreciated the old API's - its broke. This is being re-written to support the updated API's as well as 2fa. -Nemesis
  2. Yup, re-available. Sorry old server was shut down. https://labtechdrew.z13.web.core.windows.net/fixrdpdpi/default.htm *** Fixed Link
  3. Ok, Server OS incompatibility handled gracefully now. Thank you for the reports! Also added fix for the following Oracle Error: -Nemesis
  4. Fixed the bit.ly link. Current version now matches the screenshot. -Nemesis
  5. This is to be installed on the workstation with the DPI issue as generally high res monitors are not found on servers. I've reverted to the old code temp while I review the issue. Thanks for the feedback. -Nemesis
  6. Whats New? It's Prettier! / Displays fix status on run / Auto-elevates to Admin (Required to write the manifest file out). What is it: If your on a high resolution screen and RDP is way to small to see - this fixes it. New: Added fix for Oracle Encryption error New: Added warning instead of crash when run on Server OS
  7. Oh wow - missed that - I'll have to find it and repost...
  8. UPDATED: 2/18/2020 FIXED DOWNLOAD LINK Hey all, If you have have a high resolution monitor and RDP (mstsc.exe) is much to small to read, here is a small tool to fix it. ** Run this on the computer experiencing the issue - not the remote server You can enable, or disable the fix if it causes any issues. https://labtechdrew.z13.web.core.windows.net/fixrdpdpi/default.htm *** Fixed Link *** Running this on Server OS will now report an error instead of application crash *** Added fix for Oracle Encryption error ** Added additional fixes for the Oracle RDP error for Windows 10 clients Let me know if you have any issues, Enjoy, -Nemesis Also fixes this error:
  9. Oh that's a problem. Thanks for the report - I'll check it out. -Nemesis
  10. Dave, Something didn't go right - the version number is 1.0.0.1 now. I just redownloaded from the dropbox location and compared. That version is 1.0.0.1. Perhaps you have multiple copies of the .dll locally? Can you double check and redownload from dropbox, check using properties and make sure it is 1.0.0.1? This is the save version number you will see in the plugin manager as well. If you still have issues, let me know. Thanks, -Nemesis
  11. Others have reported an intermittent issue: 1: Try it again. 2: Try it from the server. Let me know. -Nemesis
  12. Hey Dave, ** UPDATED ** Re-download - OpenDNS Plugin should now work properly for non-SuperUser accounts. -Nemesis
×
×
  • Create New...